@charset "UTF-8";

/*
 * case_studies_select_card_v5.css
 */

#ls-card-container {
	position: relative;
}

.ibm-grid-small #ls-card-container form.ibm-row-form p {
	padding-bottom: 10px;
}

.ibm-row-form label {
	display: none;
}

.card-container {
  padding-left: 10px;
  padding-right: 10px;
}

#card-list .card-container {
	display: none;
}

#card-list .card-container.displayed {
	display: block;
}

.counter, .list-display, .moreloading {
	display: inline-block;
	vertical-align: middle;
}

.ibm-grid-small .counter .ibm-fontsize-x25 {
	font-size: 2.0em;
}

.list-display, .moreloading {
	padding-left: 10px;
}

.ibm-grid-small .list-display, .ibm-grid-small .moreloading {
	padding-left: 0;
}

.disabled {
	display: none;
}

#category-info-container {
	min-height: auto;
}

.ibm-btt-auto {
	display: block!important;
}

mark {
  color: #0f62fe;
  background-color: transparent;
  font-weight: 500;
}

#keywords-name {
  width: 100%;
}

.cs-fontsize-x20 {
  font-size: 2.0em;
  line-height: 1.2em;
}

.filter-item {
  padding-left: 10px;
  padding-right: 10px;
}

.select2-results__options {
  line-height: 1.625rem;
}

.select2-container--default .select2-results > .select2-results__options {
  max-height: 305px;
}

#ls-card-container {
  padding-top: 15px;
  background-color: rgba(24, 60, 84);
}

#ibm-content-wrapper {
  padding-top: 3rem;
}

.leadspace-container {
  background: rgba(24, 60, 84) url(../images/case_studies_jpja_lsbg_1750x166.jpg) no-repeat top center / cover;
}

dds-leadspace::part(section) {
  min-height: 6rem !important;
  background-color: transparent;
  max-width: 99rem;
  padding-right: 1rem;
  padding-left: 1rem;
}

dds-leadspace-heading {
  color: #fff;
  font-size: 2.5rem;
  font-weight: 400;
  padding-left: 10px;
  padding-bottom: 16px;
  padding-top: 16px;
}

@media (max-width: 579px) {

  .leadspace-container {
    background-position: top left;
  }

  dds-leadspace::part(section) {
    min-height: unset !important;
  }

  dds-leadspace-heading {
    font-size: 2.25rem;
    padding-top: 8px;
    padding-bottom: 16px !important;

  }

}

@media (min-width: 42rem) {

  dds-leadspace::part(section) {
    min-height: unset;
    padding-right: 2rem;
    padding-left: 2rem;
  }

  dds-leadspace-heading {
    padding-top: 0;
  }

}

@media (min-width: 99rem) {

  dds-leadspace::part(section) {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }

}

/*
 * Card content
 */
.ibm-card__content {
  padding: 22px 22px 21px;
}

.ibm-card__content img {
  margin-bottom: 15px;
  height: 150px !important;
  width: 100% !important;
  object-fit: cover;
}

.ibm-card__content div.ibm-video-player-con {
  margin-bottom: 15px;
}

.ibm-card__content .label {
  display: flex;
  align-items: center;
  padding: 5px 0 10px;
}

.content--pattern1 .label {
  margin-bottom: 3px !important;
}

.content--pattern1-with-subtitle .label {
  margin-bottom: 3px !important;
}

.ibm-card__content .label.label--with-status {
  padding: 2px 0 7px;
}

.ibm-card__content .industry {
  flex: 1;
  line-height: 1;
  padding-bottom: 0;
  vertical-align: middle;
  font-size: 0.875rem;
  color: #525252;
}

.ibm-card__content .status {
  font-size: 0.875rem;
  vertical-align: middle;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1;
  padding: 0.25rem 0.5rem;
  border-radius: 1rem;
  background-color: #d0e2ff;
  color: #0043ce;
 text-decoration: none;
}

.ibm-card__content h4 {
  font-size: 1.25rem;
  font-weight: 400;
  padding-bottom: 15px;
  color: #262626;
  min-height: 4.5rem;
}

.content--pattern1 h4 {
  padding-top: 3px;
}

.content--pattern1-with-subtitle .title-container {
  min-height: 5.5rem;
  margin-bottom: 1.125rem;
  line-height: 1.5;
}

.content--pattern1-with-subtitle .title {
  font-size: 1rem; /*1.25rem;*/
  font-weight: 500;
  color: #262626;
  margin-top: 6px;
}

.content--pattern1-with-subtitle .subtitle {
  margin-top: 5px;
  /* font-size: 0.9375rem; */
  font-size: 1rem;
  color: #525252;
}

.ibm-card__content p {
  line-height: 1.625rem;
}

.ibm-card__content .body {
  padding-bottom: 25px;
  color: #525252;
}

.ibm-card__content .content {
  min-height: 28rem;
}

.ibm-card__content .content.content--pattern1-with-subtitle {
  min-height: 30.75rem;
}

.ibm-card__content .content.content--pattern3 {
  min-height: 25rem;
}

.ibm-card__content .keyword-for-search {
  display: none;
}

.ibm-card__content .ibm-ind-link {
  padding: 0;
}

.ibm-card__content .ibm-ind-link+.ibm-ind-link {
  padding-top: 8px;
}

/*
 * Dummy image
 */
img.later {
  height: 150px !important;
}

/*
 * White button
 */
#ibm-pcon .ibm-btn-pri.ibm-btn-white {
  background-color: white;
  border-color: white;
  outline-color: transparent;
}
#ibm-pcon .ibm-btn-pri.ibm-btn-white:hover,
#ibm-pcon .ibm-btn-pri.ibm-btn-white:focus,
#ibm-pcon .ibm-btn-pri.ibm-btn-white:active {
  background: #c6c6c6;
  background-color: #c6c6c6;
  border-color: #c6c6c6;
  outline-color: transparent;
}
#ibm-pcon
  .ibm-ind-link:not(.ibm-btn-tag)
  .ibm-btn-pri.ibm-btn-white:hover::before {
  color: #000 !important;
}

/*
 * Tag
 */
 .content--pattern3+.tags {
  display: flex;
  flex-wrap: wrap;
  gap: .5rem;
  height: 1.5rem;
}
.content--pattern3+.tags+p {
  padding-top: 2rem !important;
}
@media ((min-width: 66rem) and (max-width: 86rem)) {
  .content--pattern3+.tags+p {
    padding-top: 3rem !important;
  }
}

.content--pattern3+.tags .tag {
  font-size: .75rem;
  font-weight: 400;
  /* line-height: 1.34; */
  line-height: 1;
  text-decoration: none;
  padding: 0.4rem 0.55rem;
  border-radius: 12px;
  height: unset;
}
.content--pattern3+.tags .tag--industry {
  /* background-color: #d0e2ff;
  color: #0043ce; */
  background-color: #bae6ff;
  color: #003a6d;
  /* background-color: #defbe6;
  color: #0e6027; */
  /* background-color: #a7f0ba;
  color: #0e6027; */
}
.content--pattern3+.tags .tag--new {
  /* background-color: #fff0f7;
  color: #9f1853; */
  /* background-color: #d0e2ff;
  color: #0043ce; */
  background-color: #e8daff;
  color: #6929c4;
}
